
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/17aa3039b5668f2ab947713a3fcd543a.jpg") no-repeat left top; background-size: cover; opacity: 1; }
#wb_main { height: 980px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 840px; }
#wb_footer > .wb_cont_bg { background-color: #051200; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/aa7d75a34d33b8f8e0d82810b14adf9d.jpg") no-repeat fixed center center; background-size: cover; opacity: 0.3; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 768px; min-height: 1920px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 2451px; min-height: 1920px; }
#wb_element_instance474 { top: 40px; left: 140px; min-width: 628px; width: 628px; min-height: 100px; height: 100px; display: block; z-index: 1949; }
#wb_element_instance474 > ul { display: block; }
#wb_element_instance474 ul { background: transparent none repeat left top; border-top: 5px none #cc438a; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; }
#wb_element_instance474, #wb_element_instance474 ul { text-align: left; }
#wb_element_instance474 ul ul { background: #ffd6e6 none repeat left top; }
#wb_element_instance474 li { margin: 1px 5px 1px 5px; }
#wb_element_instance474 li a { text-transform: none; border: 1px solid #991143; padding: 15px 10px 15px 10px; font: normal bold 16px 'Baloo',Arial,display; text-decoration: none; color: #991143; line-height: 18px; background: #ffd6eb none repeat left top; }
#wb_element_instance474 li.over > a, #wb_element_instance474 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Baloo',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #660c2f none repeat left top; }
#wb_element_instance474 li.active > a { border: 0px none #000000; font: normal bold 16px 'Baloo',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #cc195d none repeat left top; }
#wb_element_instance474:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance474:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance474:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance475 { top: 30px; left: 440px; min-width: 260px; width: 260px; min-height: 30px; height: 30px; display: block; z-index: 2108; }
#wb_element_instance476 { top: 91px; left: 180px; min-width: 260px; width: 260px; min-height: 45px; height: 45px; display: block; z-index: 1431; }
#wb_element_instance477 { top: 190px; left: 349px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; z-index: 1732; }
#wb_element_instance478 { top: 480px; left: 479px; min-width: 260px; width: 260px; min-height: 50px; height: 50px; display: block; z-index: 1576; }
#wb_element_instance478 .wb_button { width: 260px; height: 50px; font-family: 'Open Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 0px solid #ffffff; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; background-color: #991143; }
#wb_element_instance478 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance478 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance478 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance478 .wb_button:hover { background-color: #db4476; }
#wb_element_instance478 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance478 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance478 .wb_button:active { background-color: #e66a89; }
#wb_element_instance478 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance479 { top: 750px; left: 234px; min-width: 257px; width: 257px; min-height: 260px; height: 260px; display: block; z-index: 1734; }
#wb_element_instance479 img { width: 257px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance480 { top: 1110px; left: 234px; min-width: 257px; width: 257px; min-height: 260px; height: 260px; display: block; z-index: 1736; }
#wb_element_instance480 img { width: 257px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance481 { top: 1500px; left: 234px; min-width: 257px; width: 257px; min-height: 244px; height: 244px; display: block; z-index: 1738; }
#wb_element_instance481 img { width: 257px; height: 244px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance482 { top: 808px; left: 550px; min-width: 410px; width: 410px; min-height: 147px; height: 147px; display: block; z-index: 1745; }
#wb_element_instance483 { top: 1180px; left: 550px; min-width: 410px; width: 410px; min-height: 123px; height: 123px; display: block; z-index: 1750; }
#wb_element_instance484 { top: 1930px; left: 81px; min-width: 1040px; width: 1040px; min-height: 144px; height: 144px; display: block; z-index: 682; }
#wb_element_instance485 { top: 287px; left: 730px; min-width: 440px; width: 440px; min-height: 49px; height: 49px; display: block; z-index: 1434; }
#wb_element_instance486 { top: 570px; left: 1152px; min-width: 768px; width: 768px; min-height: 380px; height: 380px; display: block; z-index: 1259; }
#wb_element_instance486 > .wb_shp:before { background: transparent url("../gallery_gen/77bc25c131583d6ca3f82d9cc16ac6c4.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance486 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 768px; height: 380px; }
#wb_element_instance487 { top: 290px; left: 44px; min-width: 440px; width: 440px; min-height: 49px; height: 49px; display: block; z-index: 1569; }
#wb_element_instance488 { top: 2140px; left: 20px; min-width: 40px; width: 40px; min-height: 80px; height: 80px; display: block; z-index: 1731; }
#wb_element_instance488 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.5; }
#wb_element_instance488 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 80px; }
#wb_element_instance489 { top: 2140px; left: 1130px; min-width: 40px; width: 40px; min-height: 80px; height: 80px; display: block; z-index: 1580; }
#wb_element_instance489 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.5; }
#wb_element_instance489 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 80px; }
#wb_element_instance490 { top: 357px; left: 805px; min-width: 290px; width: 290px; min-height: 271px; height: 271px; display: block; z-index: 1742; }
#wb_element_instance490 img { width: 290px; height: 271px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance491 { top: 797px; left: 544px; min-width: 446px; width: 446px; min-height: 165px; height: 165px; display: block; z-index: 1743; }
#wb_element_instance491 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance491 > .wb_shp { background-color: transparent; border: 3px solid #000000; border-radius: 0px 100px 100px 0px; -moz-border-radius: 0px 100px 100px 0px; -webkit-border-radius: 0px 100px 100px 0px; width: 446px; height: 165px; }
#wb_element_instance492 { top: 1562px; left: 550px; min-width: 410px; width: 410px; min-height: 120px; height: 120px; display: block; z-index: 1741; }
#wb_element_instance493 { top: 760px; left: 244px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 1747; }
#wb_element_instance493 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance494 { top: 1120px; left: 239px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 1748; }
#wb_element_instance494 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance495 { top: 1510px; left: 239px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 1751; }
#wb_element_instance495 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance496 { top: 680px; left: 585px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; z-index: 1752; }
#wb_element_instance496 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.3; }
#wb_element_instance496 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 51px; height: 30px; }
#wb_element_instance497 { top: 680px; left: 656px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; z-index: 1753; }
#wb_element_instance497 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.3; }
#wb_element_instance497 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 51px; height: 30px; }
#wb_element_instance498 { top: 680px; left: 511px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; z-index: 1754; }
#wb_element_instance498 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.3; }
#wb_element_instance498 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 51px; height: 30px; }
#wb_element_instance499 { top: 1820px; left: 577px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; z-index: 1755; }
#wb_element_instance499 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.3; }
#wb_element_instance499 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 51px; height: 30px; }
#wb_element_instance500 { top: 1820px; left: 648px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; z-index: 1756; }
#wb_element_instance500 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.3; }
#wb_element_instance500 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 51px; height: 30px; }
#wb_element_instance501 { top: 1820px; left: 503px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; z-index: 1757; }
#wb_element_instance501 > .wb_shp:before { background: transparent url("../gallery_gen/381aa2706e7c7b4a38e5c5567d27104d.svg") no-repeat scroll center center; background-size: auto auto; opacity: 0.3; }
#wb_element_instance501 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 51px; height: 30px; }
#wb_element_instance502 { top: 1157px; left: 537px; min-width: 446px; width: 446px; min-height: 165px; height: 165px; display: block; z-index: 1746; }
#wb_element_instance502 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance502 > .wb_shp { background-color: transparent; border: 3px solid #000000; border-radius: 0px 100px 100px 0px; -moz-border-radius: 0px 100px 100px 0px; -webkit-border-radius: 0px 100px 100px 0px; width: 446px; height: 165px; }
#wb_element_instance503 { top: 1529px; left: 540px; min-width: 446px; width: 446px; min-height: 165px; height: 165px; display: block; z-index: 680; }
#wb_element_instance503 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance503 > .wb_shp { background-color: transparent; border: 3px solid #000000; border-radius: 0px 100px 100px 0px; -moz-border-radius: 0px 100px 100px 0px; -webkit-border-radius: 0px 100px 100px 0px; width: 446px; height: 165px; }
#wb_element_instance504 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance475 p:last-child { margin-bottom: 0; }
#wb_element_instance475 { opacity: 1; }
#wb_element_instance476 p:last-child { margin-bottom: 0; }
#wb_element_instance476 { opacity: 1; }
#wb_element_instance477 p:last-child { margin-bottom: 0; }
#wb_element_instance477 { opacity: 1; }
#wb_element_instance479 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance480 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance481 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance482 p:last-child { margin-bottom: 0; }
#wb_element_instance482 { opacity: 1; }
#wb_element_instance483 p:last-child { margin-bottom: 0; }
#wb_element_instance483 { opacity: 1; }
#wb_element_instance484 p:last-child { margin-bottom: 0; }
#wb_element_instance484 { opacity: 1; }
#wb_element_instance485 p:last-child { margin-bottom: 0; }
#wb_element_instance485 { opacity: 1; }
#wb_element_instance487 p:last-child { margin-bottom: 0; }
#wb_element_instance487 { opacity: 1; }
#wb_element_instance490 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance492 p:last-child { margin-bottom: 0; }
#wb_element_instance492 { opacity: 1; }
#wb_element_instance493 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance494 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance495 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 321px; }
	#wb_main { height: 2220px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2641px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2641px; min-height: 2641px; }
	#wb_element_instance474 { top: 30px; left: 84px; min-width: 1065px; width: 1065px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance474 > ul { display: block; }
	#wb_element_instance475 { top: 23px; left: 0px; min-width: 304px; width: 304px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance476 { top: 11px; left: 890px; min-width: 304px; width: 304px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance477 { top: 190px; left: 349px; min-width: 500px; width: 500px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance478 { top: 480px; left: 479px; min-width: 260px; width: 260px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance478 .wb_button { width: 260px; height: 50px; }
	#wb_element_instance479 { top: 750px; left: 234px; min-width: 257px; width: 257px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance479 img { width: 257px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance480 { top: 1110px; left: 234px; min-width: 257px; width: 257px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance480 img { width: 257px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance481 { top: 1500px; left: 234px; min-width: 257px; width: 257px; min-height: 244px; height: 244px; display: block; }
	#wb_element_instance481 img { width: 257px; height: 244px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance482 { top: 808px; left: 550px; min-width: 410px; width: 410px; min-height: 147px; height: 147px; display: block; }
	#wb_element_instance483 { top: 1180px; left: 550px; min-width: 410px; width: 410px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance484 { top: 1930px; left: 81px; min-width: 1040px; width: 1040px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance485 { top: 287px; left: 730px; min-width: 440px; width: 440px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance486 { top: 358px; left: 99px; min-width: 335px; width: 335px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance486 > .wb_shp { width: 335px; height: 270px; }
	#wb_element_instance487 { top: 290px; left: 44px; min-width: 440px; width: 440px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance488 { top: 2140px; left: 20px; min-width: 40px; width: 40px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance488 > .wb_shp { width: 40px; height: 80px; }
	#wb_element_instance489 { top: 2140px; left: 1130px; min-width: 40px; width: 40px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance489 > .wb_shp { width: 40px; height: 80px; }
	#wb_element_instance490 { top: 357px; left: 805px; min-width: 290px; width: 290px; min-height: 271px; height: 271px; display: block; }
	#wb_element_instance490 img { width: 290px; height: 271px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance491 { top: 797px; left: 544px; min-width: 446px; width: 446px; min-height: 165px; height: 165px; display: block; }
	#wb_element_instance491 > .wb_shp { width: 446px; height: 165px; }
	#wb_element_instance492 { top: 1562px; left: 550px; min-width: 410px; width: 410px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance493 { top: 760px; left: 244px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance493 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance494 { top: 1120px; left: 239px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance494 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance495 { top: 1510px; left: 239px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance495 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance496 { top: 680px; left: 585px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance496 > .wb_shp { width: 51px; height: 30px; }
	#wb_element_instance497 { top: 680px; left: 656px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance497 > .wb_shp { width: 51px; height: 30px; }
	#wb_element_instance498 { top: 680px; left: 511px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance498 > .wb_shp { width: 51px; height: 30px; }
	#wb_element_instance499 { top: 1820px; left: 577px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance499 > .wb_shp { width: 51px; height: 30px; }
	#wb_element_instance500 { top: 1820px; left: 648px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance500 > .wb_shp { width: 51px; height: 30px; }
	#wb_element_instance501 { top: 1820px; left: 503px; min-width: 51px; width: 51px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance501 > .wb_shp { width: 51px; height: 30px; }
	#wb_element_instance502 { top: 1157px; left: 537px; min-width: 446px; width: 446px; min-height: 165px; height: 165px; display: block; }
	#wb_element_instance502 > .wb_shp { width: 446px; height: 165px; }
	#wb_element_instance503 { top: 1529px; left: 540px; min-width: 446px; width: 446px; min-height: 165px; height: 165px; display: block; }
	#wb_element_instance503 > .wb_shp { width: 446px; height: 165px; }
	#wb_element_instance504 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
